Security update available for Adobe Shockwave Player 

Release date: March 14, 2017

Vulnerability identifier: APSB17-08

Priority: 2

CVE number: CVE-2017-2983

Platform: Windows


Adobe has released a security update for Adobe Shockwave Player for Windows. This update addresses an important vulnerability that could potentially lead to escalation of privilege.

Affected software versions

Product Affected versions Platform
Adobe Shockwave Player and earlier


Adobe categorizes this update with the following priority rating and recommends users update their installation to the newest version by following the instructions below:

Product Updated version Platform Priority rating Availability
Adobe Shockwave Player
2 Shockwave Player Download Center

Adobe recommends users of Adobe Shockwave Player and earlier versions for Windows update to Adobe Shockwave Player by visiting the Adobe Shockwave Player Download Center

Vulnerability Details

This update resolves a vulnerability in the directory search path used to find resources that could lead to escalation of privilege (CVE-2017-2983). 


Adobe would like to thank Nitesh Shilpkar for reporting this issue and for working with Adobe to help protect our customers.